#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) NetMail Service
#

#@EN@ NetMail
sunPortalNetmailServiceDescription=NetMail

#@EN@ Incoming Mail (IMAP) Server
a01=\u5167\u9001\u90f5\u4ef6 (IMAP) \u4f3a\u670d\u5668
#@EN@ Outgoing Mail (SMTP) Server
a02=\u5916\u5bc4\u90f5\u4ef6 (SMTP) \u4f3a\u670d\u5668
#@EN@ Default Mail Domain
a03=\u9810\u8a2d\u7684\u90f5\u4ef6\u7db2\u57df
#@EN@ IMAP Top-Level Folder
a04=IMAP \u6700\u4e0a\u5c64\u8cc7\u6599\u593e
#@EN@ Cache Folder List
a05=\u5feb\u53d6\u8a18\u61b6\u9ad4\u8cc7\u6599\u593e\u6e05\u55ae
#@EN@ LDAP Server Details to Use in Address Book Search
a06=\u5728\u901a\u8a0a\u9304\u641c\u5c0b\u4e2d\u4f7f\u7528\u7684 LDAP \u4f3a\u670d\u5668\u8a73\u7d30\u8cc7\u6599
#@EN@ Initial Headers Downloaded from the IMAP Server
a07=\u81ea IMAP \u4f3a\u670d\u5668\u4e0b\u8f09\u7684\u521d\u59cb\u6a19\u984c
#@EN@ Message Headers Displayed Per Page
a08=\u6bcf\u9801\u986f\u793a\u7684\u8a0a\u606f\u6a19\u984c
#@EN@ Check New Mail Every (mins)
a09=\u6aa2\u67e5\u65b0\u90f5\u4ef6\u7684\u983b\u7387 (\u6bcf\u9694\u5e7e\u5206\u9418)
#@EN@ Do Not Load Attachments Larger Than  (KB)
a10=\u4e0d\u8981\u4e0b\u8f09\u5927\u65bc\u6307\u5b9a\u5927\u5c0f\u7684\u9644\u4ef6 (KB)
#@EN@ Type of Messages to Load on Disconnect
a11=\u7d50\u675f\u9023\u7dda\u6642\u8981\u8f09\u5165\u7684\u8a0a\u606f\u985e\u578b
#@EN@ Sort by Newest Messages First
a12=\u6392\u5e8f\u65b9\u5f0f\u70ba\u6700\u65b0\u7684\u8a0a\u606f\u6700\u5148\u5217\u51fa
#@EN@ Open Messages in Separate Windows
a13=\u4f7f\u7528\u500b\u5225\u8996\u7a97\u958b\u555f\u8a0a\u606f
#@EN@ Purge Deleted Messages on Exit
a14=\u7d50\u675f\u6642\u6e05\u9664\u5df2\u522a\u9664\u7684\u8a0a\u606f
#@EN@ Sent Messages Folder (on Server)
a15=\u5df2\u50b3\u9001\u8a0a\u606f\u8cc7\u6599\u593e (\u4f3a\u670d\u5668\u7aef)
#@EN@ Save Sent Messages in the Sent Folder (on Server)
a16=\u5132\u5b58\u300c\u5df2\u50b3\u9001\u8cc7\u6599\u593e\u300d\u4e2d\u7684\u5df2\u50b3\u9001\u8a0a\u606f (\u4f3a\u670d\u5668\u7aef)
#@EN@ Keep Copy of Sent Messages in Local Cache
a17=\u5728\u672c\u6a5f\u5feb\u53d6\u8a18\u61b6\u9ad4\u4e2d\u4fdd\u7559\u5df2\u50b3\u9001\u8a0a\u606f\u7684\u526f\u672c
#@EN@ Quote Prefix for Replies
a18=\u56de\u8986\u7684\u5f15\u8a00\u6587\u5b57
#@EN@ Append Signature to Outgoing Mail
a19=\u9644\u52a0\u7c3d\u540d\u5230\u5916\u5bc4\u90f5\u4ef6
#@EN@ Include the Author in Reply
a20=\u56de\u8986\u6642\u5305\u542b\u4f5c\u8005
#@EN@ Include the Date of Original Message in Reply
a21=\u56de\u8986\u6642\u5305\u542b\u539f\u59cb\u8a0a\u606f\u7684\u65e5\u671f
#@EN@ Include the Body of Original Message in Reply
a22=\u56de\u8986\u6642\u5305\u542b\u539f\u59cb\u8a0a\u606f\u7684\u4e3b\u9ad4
#@EN@ Preferences the User Cannot Change
a23=\u4f7f\u7528\u8005\u7121\u6cd5\u8b8a\u66f4\u7684\u559c\u597d\u8a2d\u5b9a

#@EN@ Sort column for the mail headers
d19=\u6392\u5e8f\u90f5\u4ef6\u6a19\u984c\u7684\u6b04\u4f4d
#@EN@ View filter for mail headers
d20=\u6aa2\u8996\u90f5\u4ef6\u6a19\u984c\u7684\u7be9\u9078\u689d\u4ef6
#@EN@ Position and form of the compose window
d21=\u64b0\u5beb\u8996\u7a97\u7684\u4f4d\u7f6e\u8207\u5916\u89c0
#@EN@ Position and form of the folder window
d22=\u8cc7\u6599\u593e\u8996\u7a97\u7684\u4f4d\u7f6e\u8207\u5916\u89c0
#@EN@ Position and form of the mail read window
d23=\u90f5\u4ef6\u8b80\u53d6\u8996\u7a97\u7684\u4f4d\u7f6e\u8207\u5916\u89c0
#@EN@ Heigth of the folder GridPanel in the NetMail applet, in points
d24=NetMail applet \u7684\u8cc7\u6599\u593e GridPanel \u9ad8\u5ea6 (\u4ee5\u9ede\u6578\u70ba\u55ae\u4f4d)
#@EN@ Comma separated list of column width for the columns of the folder GridPanel in the NetMail applet, in points
d25=NetMail applet \u4e2d\u8cc7\u6599\u593e GridPanel \u6b04\u4f4d\u7684\u6b04\u5bec\u9017\u865f\u5206\u9694\u6e05\u55ae (\u4ee5\u9ede\u6578\u70ba\u55ae\u4f4d)
#@EN@ Text color
d26=\u6587\u5b57\u8272\u5f69
#@EN@ Background color
d27=\u80cc\u666f\u8272\u5f69
#@EN@ Text size
d28=\u6587\u5b57\u5927\u5c0f
#@EN@ Text Style
d29=\u6587\u5b57\u6a23\u5f0f

#@EN@ Has Privilege to Execute NetMail
p1=\u5177\u6709\u57f7\u884c NetMail \u7684\u6b0a\u9650

#@EN@ IMAP user name
u1=IMAP \u4f7f\u7528\u8005\u540d\u7a31
#@EN@ IMAP password
u2=IMAP \u5bc6\u78bc
#@EN@ Reply To Address
u3=\u56de\u8986\u4f4d\u5740
#@EN@ Signature text for messages sent by the user
u4=\u4f7f\u7528\u8005\u50b3\u9001\u4e4b\u8a0a\u606f\u7684\u7c3d\u540d\u6587\u5b57
#@EN@ List of favorite folders
u5=\u6700\u611b\u8cc7\u6599\u593e\u6e05\u55ae
#@EN@ Personnal address book
u6=\u500b\u4eba\u901a\u8a0a\u9304

#@EN@ white
white=\u767d\u8272
#@EN@ pink
pink=\u7c89\u7d05\u8272
#@EN@ red
red=\u7d05\u8272
#@EN@ orange
orange=\u6a58\u8272
#@EN@ yellow
yellow=\u9ec3\u8272
#@EN@ green
green=\u7da0\u8272
#@EN@ cyan
cyan=\u9752\u8272
#@EN@ blue
blue=\u85cd\u8272
#@EN@ magenta
magenta=\u6d0b\u7d05\u8272
#@EN@ lightGray
lightGray=\u6dfa\u7070\u8272
#@EN@ darkGray
darkGray=\u6df1\u7070\u8272
#@EN@ black
black=\u9ed1\u8272

#@EN@ plain
plain=\u4e00\u822c
#@EN@ bold
bold=\u7c97\u9ad4
#@EN@ italic
italic=\u659c\u9ad4
#@EN@ bold italic
bold_italic=\u7c97\u659c\u9ad4

#@EN@ All
view-key.All=\u5168\u90e8
#@EN@ New
view-key.New=\u65b0\u90f5\u4ef6
#@EN@ Non-deleted
view-key.Non-deleted=\u672a\u522a\u9664
#@EN@ Cached
view-key.Cached=\u5feb\u53d6
#@EN@ Non-cached
view-key.Non-cached=\u672a\u5feb\u53d6
#@EN@ Found
view-key.Found=\u5df2\u627e\u5230
#@EN@ Unread
view-key.Unread=\u672a\u8b80\u53d6

#@EN@ IMAP Number
sort-key.IMAP_Number=IMAP \u865f\u78bc
#@EN@ Status
sort-key.Status=\u72c0\u614b
#@EN@ Cached
sort-key.Cached=\u5feb\u53d6
#@EN@ From
sort-key.From=\u5bc4\u4ef6\u8005
#@EN@ Size
sort-key.Size=\u5927\u5c0f
#@EN@ Date
sort-key.Date=\u65e5\u671f
#@EN@ Subject
sort-key.Subject=\u4e3b\u65e8

#@EN@ All
autoload.All=\u5168\u90e8
#@EN@ None
autoload.None=\u7121
#@EN@ New
autoload.New=\u65b0\u90f5\u4ef6
#@EN@ Unread
autoload.Unread=\u672a\u8b80\u53d6
#@EN@ New and Unread
autoload.New_and_Unread=\u65b0\u90f5\u4ef6\u8207\u672a\u8b80\u53d6\u90f5\u4ef6
#@EN@ Found
autoload.Found=\u5df2\u627e\u5230

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e
#@EN@ ps/mlattrib.html
onlinehelp.doc=ps/mlattrib.html
#@EN@ pshelp.html
helptoc.doc=pshelp.html

